A message to people using app version 2.9 or lower

This is an important message for people using apps that haven’t been updated since April of 2020 or earlier.

IMPORTANT: Update your Wyze app before June 3rd

Dear Friends,

We’re dedicated to safeguarding the security of our customers and many of these efforts come in the form of app updates. Beginning June 3rd, 2021 , we will stop supporting Wyze app versions 2.9 or lower. We’ve noticed that you haven’t updated your app in a while. Without updating, you will no longer be able to log into your Wyze account when this change is completed.

To update your app, please search for “Wyze app” in the Apple App Store or in Google Play. You could also click on the links below and follow their instructions:

We encourage you to update your app at your earliest convenience. Along with the improved security this will provide, you will also gain access to many new features and product options that we’ve launched since the 2.9 app version.

Thank you for your time!

Sincerely,

The Wyze Team

6 Likes

Can you please let us know if/when a dedicated API will be released?

3 Likes

An API would indeed be fantastic

Is not the Current Version 2.20.21

https://wyzelabs.zendesk.com/hc/en-us/articles/360024852172-Release-Notes-Firmware

1 Like

Where is 2.9 mentioned, your link shows 2.20.xxx for iOS & Android.
I was pointing out that Gwendolyn said Version 2.9 or lower

It’s way down the list

1 Like

Yes, exactly. This is a message for people that haven’t updated their app in a long time. :slight_smile:

1 Like

Well that is a reason to have avoided upgrades. :wink:

Hmm, coincidentally v 2.9 is the first version that removes compatibility with Xnor firmware. What are the chances.

Guess my hand is finally being forced, especially if this breaks TinyCam authentication too…

I am still on older app 2.10 but it works with my V2 with older firmware as well.
Note, my V2 faiked to update firmware from app or by Wyze push. I may have a funny V2 batch.

I hope Wyze fix their 2.20 app …I cannot play event. It just crash the app.

Worst comes to worst, you can manually flash to firmware with an SD card

What if the manual flash bricked the V2? Then, it will be a weekend lost if I can recover it.
Sometimes, let dog sleep is better.